

<div class="p-fluid p-grid">
 
    <div class="p-field p-col-6">
      <span class="p-float-label p-input-icon-left">
        <i class="pi pi-user"></i>
        <input
        type="text"
        id="inputtext-left"
        pInputText
        [(ngModel)]="gerant_titre"
        />
        <label for="gerant_titre">gerant_titre</label>
      </span>

  </div>
  <div class="p-field p-col-6">

    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-user"></i>
      <input
        type="text"
        id="inputtext-left"
        pInputText
        [(ngModel)]="gerant_name"
      />
      <label for="gerant_name">gerant_name</label>
    </span>
  </div>
</div>
<div class="p-fluid p-grid">
  <div class="p-col-8">
    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-map-marker"></i>
      <input type="text" id="adresse" pInputText [(ngModel)]="adresse" />
      <label for="adresse">adresse</label>
    </span>
  </div>
  <div class="p-field p-col-4  ">
    <span class="p-float-label p-input-icon-left">
      <p-autoComplete
        inputId="pays"
        [(ngModel)]="pays"
        [suggestions]="filteredCountries"
        (completeMethod)="searchCountry($event)"
        field="name"
      ></p-autoComplete>
      <!-- style="margin-left: 90%" -->
      <!-- <i class="pi pi-map-marker"></i> -->
      <label for="pays">Pays</label>
    </span>
  </div>
</div>
<div class="p-fluid p-grid">
  <div class="p-field p-col-5  ">
    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-phone"></i>
      <input
        type="text"
        id="phone"
        pInputText
        [(ngModel)]="phone"
        style="width: 10"
      />
      <label for="phone">phone</label>
    </span>
  </div>
  <div class="p-field p-col-7  ">
    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-send"></i>
      <input type="text" id="email" pInputText [(ngModel)]="email" />
      <label for="email">email</label>
    </span>
  </div>
</div>

<div class="p-fluid p-grid">
  <div class="p-field p-col-4  ">
    <span class="p-float-label">
      <input
        type="text"
        id="contact_fact"
        pInputText
        [(ngModel)]="contact_fact"
      />
      <label for="contact_fact">contact_fact</label>
    </span>
  </div>

  <div class="p-field p-col-4  ">
    <span class="p-float-label">
      <input type="text" id="contact_rh" pInputText [(ngModel)]="contact_rh" />
      <label for="contact_rh">contact_rh</label>
    </span>
  </div>
  <div class="p-field p-col-4  ">
    <span class="p-float-label">
      <input
        type="text"
        id="fact_prefixe_soc"
        pInputText
        [(ngModel)]="fact_prefixe_soc"
      />
      <label for="fact_prefixe_soc">fact_prefixe_soc</label>
    </span>
  </div>
</div>

<table>
  <tr>
    <th></th>
    <th></th>
  </tr>
  <tr>
    <th></th>
  </tr>
</table>
<div class="p-fluid p-grid">
  <div class="p-field p-col-6  ">
    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-key"></i>
      <input
        type="text"
        id="raison_sociale_societe"
        pInputText
        [(ngModel)]="raison_sociale_societe"
      />
      <label for="raison_sociale_societe">raison_sociale_societe</label>
    </span>
  </div>

  <div class="p-field p-col-6  ">
    <span class="p-float-label p-input-icon-left">
      <i class="pi pi-lock-open"></i>
      <input type="text" id="siret_soc" pInputText [(ngModel)]="siret_soc" />
      <label for="siret_soc">siret_soc</label>
    </span>
  </div>
</div>
